.wrap-2 {
    max-width: 640px;
}

.smart-forms .form-header {
    padding: 15px 15px;
}

.smart-forms .form-header h4 {
    text-align: center;
    font-size: 22px;
    font-weight:bold;
    /*text-transform:uppercase;*/

}

.smart-forms .input-hint {
    padding: 3px;
    padding-left:8px;
}

.switch span {
    vertical-align: middle;
    width: 200px;
    display: inline-block;
}

.ui-datepicker:before {
    top: 0px;
}

div#result {
    margin: 20px;
    max-width: 700px;
    padding-bottom: 20px;
    font-size: 16px;
    font-weight: bold;
    color: #1C3260;
    line-height: 36px;
    display:none;
}

span#newMacpPay1,span#newMacpPay2 {
    text-align: right;
    display: block;
    color: #16a085;
}

#result1,#result2,#result1stJuly {
display:none;
}
div#result1stJuly {
    line-height: 20px;
}
div#result1stJuly td {
    padding-bottom: 10px;
}

